/*
 Theme Name:   Divi Mata Digital Base
 Theme URI:    http://timtec.co.nz/
 Description:  Powered by Divi, this is the Mata Digital base theme for most of our SME sites
 Author:       Tim Hampton
 Author URI:   http://tmh.nz
 Template:     Divi
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         timtec
 Text Domain:  timtecbase
*/




#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}


#footer-info-center {
    text-align: center;
	
}

.modal-body {
	text-align: center;
}

.catalog_enquiry_form {
	text-align: center;
}

#woo_user_name {
	width: 100%;
	padding-bottom: 0.8rem;
	padding-top: 0.8rem;
	border: 2px solid #00b2d5;
	border-radius: 5px;
	margin-bottom: 1.2rem;

}
#woo_user_email {
	width: 100%;
	padding-bottom: 0.8rem;
	padding-top: 0.8rem;
	border: 2px solid #00b2d5;
	border-radius: 5px;
	margin-bottom: 1.2rem;

}

#woo_user_name:hover {
	
	transform: scale(1.02);
	border: 3px solid #00b2d5;
	border-radius: 5px;
	background-color: white;
	background-color: rgba(0, 178, 213, 0.14);
}

#woo_user_email:hover {
	
	transform: scale(1.02);
	border: 3px solid #00b2d5;
	border-radius: 5px;
	background-color: white;
	background-color: rgba(0, 178, 213, 0.14);
} 

#woo_user_phone {
	width: 100%;
	padding-bottom: 0.8rem;
	padding-top: 0.8rem;
	border: 2px solid #00b2d5;
	border-radius: 5px;
	margin-bottom: 1.2rem;

}

#woo_user_phone:hover {

	transform: scale(1.02);
	border: 3px solid #00b2d5;
	border-radius: 5px;
	background-color: white;
	background-color: rgba(0, 178, 213, 0.14);
}


#woo_user_comment {
	width: 100%;
	padding-bottom: 0.8rem;
	padding-top: 0.8rem;
	border: 2px solid #00b2d5;
	border-radius: 5px;
	margin-bottom: 1.7rem;

}

#woo_user_comment:hover {

	transform: scale(1.02);
	border: 3px solid #00b2d5;
	border-radius: 5px;
	background-color: white;
	background-color: rgba(0, 178, 213, 0.14);
}

#woo_submit_enquiry {
	width: 50%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: rgba(0, 178, 213, 1);
	border: 2px solid rgba(0, 178, 213, 0.94);
	border-radius: 5px;
	font-size: 1.5rem;
	color: white;
}

#woo_submit_enquiry:hover {
	background-color: white;
	transform: scale(1.1);
	transition: 0.2s;
	color: rgba(0, 178, 213, 1);
	
}

.woo_catalog_enquiry_bt {
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}

